cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1002
Views
0
Helpful
4
Replies

Upgrade from 2.9 to 2.10.x

RonF
Level 1
Level 1

I am running 2.9.  I was going to upgrade to 2.9.1.5 but apparently support for that is going away.  I looked up the upgrade process for going from 2.9 to 2.10.x but it appears that you can't upgrade - it's a whole new install.  Is that true? What is the actual upgrade process (I'm running on a VMWare VM) and how do I preserve and restore my databases of devices, credentials, etc., etc.?

1 Accepted Solution

Accepted Solutions

balaji.bandi
Hall of Fame
Hall of Fame

yes you need to have new installation of smart collect 2.10 and Migrate the data.

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

View solution in original post

4 Replies 4

balaji.bandi
Hall of Fame
Hall of Fame

yes you need to have new installation of smart collect 2.10 and Migrate the data.

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help

What process do I follow for migrating the data?

Do I have to install Collector-2.10.0.1-B-7.ova (I'm using it on a VM) and then upgrade to 2.10.0.6?  Are there intermediate steps I have to do?

 

yes correct you do not have .5 OVA, so you need to start with version start OVA and upgrade the patch to .6.

BB

***** Rate All Helpful Responses *****

How to Ask The Cisco Community for Help